<?php
/*--------------------------------------------------------------
# Business Revolution - June 2007
# Copyright (C) 2007 Gavick.com. All Rights Reserved.
# License: Copyrighted Commercial Software
# Website: http://www.gavick.com
# Support: support@gavick.com 
---------------------------------------------------------------*/

defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );
$user3 = mosCountModules( 'user3' );
$user4 = mosCountModules( 'user4' );
$user5 = mosCountModules( 'user5' );
$user6 = mosCountModules( 'user6' );

if ( $user3 and $user4 and $user5 and $user6) {
	$downwidth = '25%';
	$spacer1 = 'spacer';
	$spacer2 = 'spacer';
	$spacer3 = 'spacer';  	
	
	} elseif (( $user3 and $user4 and $user5)  || ( $user3 and $user4 and $user6)  || ( $user3 and $user5 and $user6 ))  { 
	$downwidth = '33.3%';
	$spacer1 = 'spacer';
	$spacer2 = 'spacer';
	$spacer3 = 'spacer';
	
	} elseif ( $user4 and $user5 and $user6) {
    $downwidth = '33.3%';
    $spacer2 = 'spacer';
	$spacer3 = 'spacer';
	 
  } elseif (( $user3 and $user4 )  || ( $user3 and $user5 )  || ( $user3 and $user6 ))  { 
	$downwidth = '50%';	
	$spacer1 = 'spacer';
	$spacer2 = 'spacer';
	$spacer3 = 'spacer';
	
	} elseif (( $user4 and $user5 )  || ( $user4 and $user6 )) {
	$downwidth = '50%';
    $spacer2 = 'spacer';
	$spacer3 = 'spacer'; 
  
  } elseif ( $user5 and $user6 ) {
    $downwidth = '50%';
    $spacer3 = 'spacer'; 
    
  } else if (( $user3 )  || ( $user4 ) || ( $user5 ) || ( $user6 )) {
	$downwidth = '100%';
	} 	
       	       		
$user7 = mosCountModules( 'user7' );
$user8 = mosCountModules( 'user8' );
$user9 = mosCountModules( 'user9' );
$user10 = mosCountModules( 'user10' );

if ( $user7 and $user8 and $user9 and $user10) {
	$exdownwidth = '25%';
	$spacer1 = 'spacer';
	$spacer2 = 'spacer';
	$spacer3 = 'spacer';  	
	
	} elseif (( $user7 and $user8 and $user9)  || ( $user7 and $user8 and $user10)  || ( $user7 and $user9 and $user10 ))  { 
	$exdownwidth = '33.3%';
	$spacer1 = 'spacer';
	$spacer2 = 'spacer';
	$spacer3 = 'spacer';
	
	} elseif ( $user8 and $user9 and $user10) {
    $exdownwidth = '33.3%';
    $spacer2 = 'spacer';
	$spacer3 = 'spacer';
	 
  } elseif (( $user7 and $user8 )  || ( $user7 and $user9 )  || ( $user7 and $user10 ))  { 
	$exdownwidth = '50%';	
	$spacer1 = 'spacer';
	$spacer2 = 'spacer';
	$spacer3 = 'spacer';
	
	} elseif (( $user8 and $user9 )  || ( $user8 and $user10 )) {
	$exdownwidth = '50%';
    $spacer2 = 'spacer';
	$spacer3 = 'spacer'; 
  
  } elseif ( $user9 and $user10 ) {
    $exdownwidth = '50%';
    $spacer3 = 'spacer'; 
    
  } else if (( $user7 )  || ( $user8 ) || ( $user9 ) || ( $user10 )) {
	$exdownwidth = '100%';
	} 	     		
	
?>
